@import '../../../../globalStyle/variable.scss';

.download_disable {
  opacity: 0.5;
}
.download-btn {
  text-align: left;
  border: 1px solid #0f67ea;
  font-size: 16px;
  border-radius: 4px 0 0 4px !important;
}
.download-btn:focus {
  box-shadow: none;
}
.download-btn {
  border: 1px solid #0f67ea;
}
#analytics-download-btn {
  background: #0f67ea;
  color: #fff;
  border: 1px solid #0f67ea;
  font-size: 14px;
  border-radius: 4px 4px 4px 4px;
}
#analytics-download-btn:focus {
  box-shadow: none;
}

.download-btn-div:before {
  content: '';
  display: block;
  width: 1px;
  background-color: #0245b1;
  height: 21px;
  position: absolute;
  right: 12px;
  top: -1px;
}
.download-btn {
  padding: 9px 30px 9px 16px;
}
#analytics-download-btn .dropdown-menu a {
  border: none;
  padding: 1px 16 1px 16px;
  &:hover,
  &:focus {
    background-color: transparent !important;
    color: var(--colorPrimary);
  }
}
.dropdown-menu a i {
  margin-right: 10px;
}
.download-btn-div {
  display: inline-block;
  padding: 0 37px 0 8px;
  position: relative;
}
.fb-download-pdf {
  background-repeat: no-repeat;
  background-position: 14px 10px;
}
.email-pdf {
  background-repeat: no-repeat;
  background-position: 14px -25px;
}
.dropdown-menu {
  border: none;
  margin-top: 4px;
  padding: 10px 0;
}
.pt .dropdown-menu {
  min-width: 135px;
}
.de .dropdown-menu {
  min-width: 193px;
}
.es .download-btn {
  padding: 9px 72px 9px 16px;
}
.es .download-btn-div {
  padding: 0 59px 0 27px;
}
